{% include "header.html" %}

<div id="body">
	<center>
		{% for gallery in GalleryList %}
			{% ifequal gallery None %}
			{% else %}
				<div id = "gallery">
					<h1>{{ gallery.name }}</h1><br/>
						{% for image in ImageList %}
							{% ifequal image.gallery.id gallery.id %}
								<a href="/gallery/{{ image.id }}"><img src="{{ image.thumbnail }}" height="180" width="180"/><span>{{ image.title }}</span></a>
							{% endifequal %}
						{% endfor %}
				</div>
			{% endifequal %}
		{% endfor %}
	</center>
</div>

{% include "footer.html" %}

